Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1267177 - [abrt] autogen: cleanup_and_abort(): autogen killed by SIGABRT
Summary: [abrt] autogen: cleanup_and_abort(): autogen killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: autogen
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ba3288e1cf5ff0b250020b778b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-29 08:53 UTC by 项纪汉
Modified: 2016-12-20 14:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 14:49:21 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (29.21 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: core_backtrace (5.74 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: dso_list (5.42 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: environ (3.32 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: maps (12.23 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: open_fds (240 bytes, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-09-29 08:53 UTC, 项纪汉
no flags Details

Description 项纪汉 2015-09-29 08:53:02 UTC
Version-Release number of selected component:
autogen-5.18.5-2.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        autogen
crash_function: cleanup_and_abort
executable:     /usr/bin/autogen
global_pid:     3097
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 cleanup_and_abort at autogen.c:218
 #3 catch_sig_and_bail at autogen.c:289
 #5 read at ../sysdeps/unix/syscall-template.S:84
 #6 _IO_file_xsgetn at fileops.c:1434
 #7 __fread_unlocked at iofread_u.c:44
 #8 fread_unlocked at /usr/include/bits/stdio2.h:380
 #9 read_defs at defLoad.c:484
 #10 inner_main at autogen.c:88
 #11 invoke_main_func at init.c:336
 #12 c_body at continuations.c:517

Comment 1 项纪汉 2015-09-29 08:53:08 UTC
Created attachment 1078235 [details]
File: backtrace

Comment 2 项纪汉 2015-09-29 08:53:10 UTC
Created attachment 1078236 [details]
File: cgroup

Comment 3 项纪汉 2015-09-29 08:53:13 UTC
Created attachment 1078237 [details]
File: core_backtrace

Comment 4 项纪汉 2015-09-29 08:53:15 UTC
Created attachment 1078238 [details]
File: dso_list

Comment 5 项纪汉 2015-09-29 08:53:17 UTC
Created attachment 1078239 [details]
File: environ

Comment 6 项纪汉 2015-09-29 08:53:19 UTC
Created attachment 1078240 [details]
File: limits

Comment 7 项纪汉 2015-09-29 08:53:22 UTC
Created attachment 1078241 [details]
File: maps

Comment 8 项纪汉 2015-09-29 08:53:25 UTC
Created attachment 1078242 [details]
File: mountinfo

Comment 9 项纪汉 2015-09-29 08:53:27 UTC
Created attachment 1078243 [details]
File: namespaces

Comment 10 项纪汉 2015-09-29 08:53:32 UTC
Created attachment 1078244 [details]
File: open_fds

Comment 11 项纪汉 2015-09-29 08:53:35 UTC
Created attachment 1078245 [details]
File: proc_pid_status

Comment 12 项纪汉 2015-09-29 08:53:37 UTC
Created attachment 1078246 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2016-11-24 12:39:31 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2016-12-20 14:49:21 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.